.body {
	background-color: #b6ecfc;
}
.form{
	background-color: #b6fcda;
	border-radius: 15px;
	box-shadow: 0px 7px 10px -6px grey;
}
input{
border-radius: 15px;
background-color: #f7fcb6;
} 
#button1{
	background-color: #ffabab;
	transition-duration: 0.3s;
}
#button1:hover{

	background-color: #a8c5ff;
	color: white;

}
.entryfield{
	max-width: 150px;
}
